import React from 'react';
import { mount } from 'cypress/react';
import Select from './index';
describe('<Select />', function () {
    it('renders', function () {
        // see: https://on.cypress.io/mounting-react
        mount(React.createElement(Select, null));
    });
});
